-- Verify gaia:add_table_api_settlement on mysql

BEGIN;

SELECT `id`, `name`, `person_id`, `use_coupon_type`, `service_payment_type`,
`pay_callback_info`, `created_at`, `expired_at`, `status`, `payment`,
`coupon_deduction`, `points_deduction`
FROM `api_settlement` LIMIT 1;

ROLLBACK;
